<?php

namespace loyalsoft;

include __DIR__ . '/main.php';
//var_dump(__DIR__);

require_once __DIR__ . '/process/ActiveProc/MonthLogin.php';                    # 算法库
require_once __DIR__ . '/service_call/pay/Mo/OrderNotice.php';                             # 导入通知数据接收模型

echoLine("phpver: " . PHP_VERSION . PHP_EOL);
echoLine("tsDay:" . totalDays());

use \loyalsoft\pay\OrderNotice;

//SelfChecker::CheckAll();
//
//*
//set_time_limit(15);                                                           #
//
//SelfChecker::checkModules();
//SelfChecker::CheckDNS();
//SelfChecker::CheckNetRead();
//echoLine("wanggangzero");
//\loyalsoft\TapDBUtil::TestPay();
//\loyalsoft\CLog::err("wg");
//$a = new \sm_activity_tiligift();
$s = '{"uid":"639743559740E0681F7E0EBBFE60B5C8","cmd":6000,"paras":[false],"ts":1716347687,"zoneid":1,"SN":1,"TK":"","CV":"unityEditor"}';
new Req($s);
req()->CV = "999.999.999";
//$arr = GameConfig::waves_getItemArray(FightProc::TowerGateId);
//var_dump($arr);

var_dump(explode('-', '1-2'));

var_dump(DebugHelper::get_call_stack(0, 10, true));
